Subject: bug#6534: Suggestion for character references in html-mode

From: Esa Peuha <[email-masked]>
Date: Tue, 29 Jun 2010 00:39:54 +0300

In nxml-mode, numeric character references (such as &#160;) are
displayed with the referred-to character following the reference. It
would be nice if html-mode did the same. (The format of these
references is the same in xml and html, so sharing code for this
should be simple.)